/*****

Feras - creative one page parallax

author : Dragon-themes
 
****/

/******

the content

01-global Style

******/

/*----------------------------------------------------
					01-global Style
----------------------------------------------------*/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  outline: none !important;
}

body {
  font-family: "Tajawal", sans-serif;
}

.fa {
  font-family: "FontAwesome";
  font-style: normal;
}

a,
a:hover {
  text-decoration: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
}

h1 {
  font-size: 44px;
  line-height: 49px;
  font-weight: 500;
}
h2 {
  font-size: 34px;
  line-height: 38px;
  font-weight: 500;
}
h3 {
  font-size: 30px;
  line-height: 35px;
  font-weight: 500;
}
h4 {
  font-size: 26px;
  line-height: 29px;
  font-weight: 500;
}
h5 {
  font-size: 21px;
  line-height: 26px;
  font-weight: 500;
}
h6 {
  font-size: 17px;
  line-height: 20px;
  font-weight: 500;
}

p {
  font-size: 15px;
  line-height: 23px;
  font-weight: 400;
  color: #737373;
  margin-bottom: 10px;
  font-family: "Tajawal", sans-serif;
}

p.p-big {
  font-size: 18px;
  line-height: 27px;
  font-weight: 300;
}

.title-h {
  text-align: center;
  font-size: 30px;
  line-height: 40px;
  margin-bottom: 5px;
}

.title-p {
  text-align: center;
  margin: 0 24%;
  font-size: 15px;
  line-height: 24px;
  font-weight: 400;
  color: #737373;
  margin-bottom: 60px;
  position: relative;
}

.flex-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.image-back-left {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.image-back-right {
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
}

.font-Poppins {
  font-family: "Poppins", sans-serif;
}
/*** position ***/
.p-relative {
  position: relative;
}
.p-absolute {
  position: absolute;
}
.left-0 {
  left: 0;
}

/*** padding ***/
.big-padding {
  padding: 300px 0 220px 0;
}
.sec-padding {
  padding: 80px 0;
}
.md-padding {
  padding: 45px 0;
}
.sm-padding {
  padding: 25px 0;
}
.box-padding {
  padding: 80px 40px;
}
.no-padding {
  padding: 0;
}
.p-5px {
  padding: 5px;
}
.p-15px {
  padding: 15px;
}
.p-20px {
  padding: 20px;
}
.p-30px {
  padding: 30px;
}
.p-40px {
  padding: 40px;
}
.p-50px {
  padding: 50px;
}
.pl-3px {
  padding-left: 3px;
}
.pl-5px {
  padding-left: 5px;
}
.pl-10px {
  padding-left: 10px;
}
.pl-15px {
  padding-left: 15px;
}
.pl-20px {
  padding-left: 20px;
}
.pl-25px {
  padding-left: 25px;
}
.pl-30px {
  padding-left: 30px;
}
.pl-50px {
  padding-left: 50px;
}
.pl-60px {
  padding-left: 60px;
}
.pl-70px {
  padding-left: 70px;
}
.pl-80px {
  padding-left: 80px;
}
.pl-90px {
  padding-left: 90px;
}
.pl-95px {
  padding-left: 95px;
}
.pr-10px {
  padding-right: 10px;
}
.pr-15px {
  padding-right: 15px;
}
.pr-25px {
  padding-right: 25px;
}
.pr-30px {
  padding-right: 30px;
}
.pr-50px {
  padding-right: 50px;
}
.pt-5px {
  padding-top: 5px;
}
.pt-7px {
  padding-top: 7px;
}
.pt-10px {
  padding-top: 10px;
}
.pt-15px {
  padding-top: 15px;
}
.pt-20px {
  padding-top: 20px;
}
.pt-30px {
  padding-top: 30px;
}
.pt-50px {
  padding-top: 50px;
}
.pt-100px {
  padding-top: 100px;
}
.pb-5px {
  padding-bottom: 5px;
}
.pb-7px {
  padding-bottom: 7px;
}
.pb-10px {
  padding-bottom: 10px;
}
.pb-30px {
  padding-bottom: 30px;
}
.pb-40px {
  padding-bottom: 40px;
}
.pb-50px {
  padding-bottom: 50px;
}
.pb-150px {
  padding-bottom: 150px;
}

/***** margin *****/

/* margin-top */
.mt-0px {
  margin-top: 0px;
}
.mt-5px {
  margin-top: 5px;
}
.mt-10px {
  margin-top: 10px;
}
.mt-15px {
  margin-top: 15px;
}
.mt-20px {
  margin-top: 20px;
}
.mt-25px {
  margin-top: 25px;
}
.mt-30px {
  margin-top: 30px;
}
.mt-40px {
  margin-top: 40px;
}
.mt-50px {
  margin-top: 50px;
}
.mt-60px {
  margin-top: 60px;
}

/* margin-bottom */
.mb-0px {
  margin-bottom: 0px;
}
.mb-2px {
  margin-bottom: 2px;
}
.mb-5px {
  margin-bottom: 5px;
}
.mb-7px {
  margin-bottom: 7px;
}
.mb-10px {
  margin-bottom: 10px;
}
.mb-12px {
  margin-bottom: 12px;
}
.mb-15px {
  margin-bottom: 15px;
}
.mb-20px {
  margin-bottom: 20px;
}
.mb-25px {
  margin-bottom: 25px;
}
.mb-30px {
  margin-bottom: 30px;
}
.mb-40px {
  margin-bottom: 40px;
}
.mb-50px {
  margin-bottom: 50px;
}

/* margin-right */
.mr-2px {
  margin-right: 2px;
}
.mr-5px {
  margin-right: 5px;
}
.mr-10px {
  margin-right: 10px;
}
.mr-15px {
  margin-right: 15px;
}
.mr-20px {
  margin-right: 20px;
}
.mr-25px {
  margin-right: 25px;
}

/* margin-left */
.ml-2px {
  margin-left: 2px;
}
.ml-5px {
  margin-left: 5px;
}
.ml-10px {
  margin-left: 10px;
}
.ml-25px {
  margin-left: 25px;
}

/***** font-weight *****/
.fw-100 {
  font-weight: 100;
}
.fw-200 {
  font-weight: 200;
}
.fw-300 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-700 {
  font-weight: 700;
}
.fw-800 {
  font-weight: 800;
}

/***** font-size *****/
.fs-13 {
  font-size: 13px;
}
.fs-14 {
  font-size: 14px;
}
.fs-15 {
  font-size: 15px;
}
.fs-16 {
  font-size: 16px;
}
.fs-17 {
  font-size: 17px;
}
.fs-18 {
  font-size: 18px;
}
.fs-20 {
  font-size: 20px;
}
.fs-22 {
  font-size: 22px;
}
.fs-25 {
  font-size: 25px;
}
.fs-30 {
  font-size: 30px;
}
.fs-35 {
  font-size: 35px;
}
.fs-40 {
  font-size: 40px;
}
.fs-45 {
  font-size: 45px;
}
.fs-50 {
  font-size: 50px;
}

/***** colors *****/
.color-ccc {
  color: #ccc;
}
.color-ddd {
  color: #ddd;
}
.color-e5e5e5 {
  color: #e5e5e5;
}
.color-eee {
  color: #eee;
}
.color-f5f5f5 {
  color: #f5f5f5;
}
.color-fff {
  color: #fff;
}
.color-fff-hvr:hover {
  color: #fff;
}
.color-aaa {
  color: #aaa;
}
.color-999 {
  color: #999;
}
.color-888 {
  color: #888;
}
.color-666 {
  color: #666;
}
.color-333 {
  color: #333;
}
.color-555 {
  color: #555;
}
.color-gray {
  color: #edf5ff;
}
.color-blue {
  color: #5882fd;
}
.color-blue-hvr:hover {
  color: #5882fd;
}
.color-orange {
  color: #ff7762;
}
.color-orange-hvr:hover {
  color: #ff7762;
}
.color-green {
  color: #1eda65;
}
.color-green-hvr:hover {
  color: #1eda65;
}
.color-gold {
  color: #ffd700;
}

/***** background-color *****/
.bg-333 {
  background-color: #333;
}
.bg-333-hvr:hover {
  background-color: #333;
}
.bg-aaa {
  background-color: #aaa;
}
.bg-eee {
  background-color: #eee;
}
.bg-fff {
  background-color: #fff;
}
.bg-fff-hvr:hover {
  background-color: #fff;
}
.bg-gray {
  background-color: #edf5ff;
}
.bg-blue {
  background-color: #5882fd;
}
.bg-blue-hvr:hover {
  background-color: #5882fd;
}
.bg-orange {
  background-color: #ff7762;
}
.bg-orange-lh {
  background-color: #ffe9da;
}
.bg-orange-hvr:hover {
  background-color: #ff7762;
}
.bg-green {
  background-color: #1eda65;
}
.bg-green-hvr:hover {
  background-color: #1eda65;
}
.bg-green-lh {
  background-color: #d9f1e2;
}

.overlay-bg-75 {
  background-color: rgba(0, 0, 0, 0.75);
}
.overlay-bg-80 {
  background-color: rgba(0, 0, 0, 0.8);
}

/***** transition *****/
.transition-2 {
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.transition-3 {
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.transition-4 {
  -webkit-transition: 0.4s ease-in-out;
  transition: 0.4s ease-in-out;
}
.transition-5 {
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}

/***** border-radius *****/
.radius-50 {
  border-radius: 50%;
}
.radius-0px {
  border-radius: 0px !important;
}
.radius-5px {
  border-radius: 5px;
}
.radius-10px {
  border-radius: 10px;
}
.radius-25px {
  border-radius: 25px;
}
.radius-50px {
  border-radius: 50px;
}

.o-hidden {
  overflow: hidden;
}
.z-index-0 {
  z-index: 0;
}
.z-index-1 {
  z-index: 1;
}
.z-index-2 {
  z-index: 2;
}
.z-index-3 {
  z-index: 3;
}
.div-10 {
  height: 10px;
}
.no-border {
  border: none;
}
.big-p {
  font-size: 20px;
  line-height: 30px;
}

.translateY-5px {
  transform: translateY(5px);
}

/***** buttons *****/
.main-btn {
  display: inline-block;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  position: relative;
  font-size: 15px;
  word-spacing: 2px;
  font-weight: 600;
  transform: perspective(1px) translateX(0px);
  transition: all 0.2s ease 0s;
  overflow: hidden;
}

.main-btn:before {
  content: "";
  background-color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 0.3s ease-in-out;
  z-index: -1;
}

.main-btn:hover:before {
  transform: scaleX(1);
}

.main-btn.btn-orange {
  background-color: #ff7762;
  border-color: #ff7762;
}

.main-btn.btn-orange:hover {
  color: #ff7762;
}

.main-btn.btn-green {
  background-color: #1eda65;
  border-color: #1eda65;
}

.main-btn.btn-green:hover {
  color: #1eda65;
}

.main-btn.before-gray:before {
  background-color: #edf5ff;
}

.main-btn.before-orange-lh:before {
  background-color: #ffe9da;
}

.main-btn.before-green-lh:before {
  background-color: #d9f1e2;
}

/* btn-1 */
.btn-1 {
  padding: 12px 26px;
  background-color: #5882fd;
  color: #fff;
}
.btn-1:hover {
  color: #5882fd;
}

.btn-1:hover:before {
  transform: scaleX(1);
}

/* btn-2 */
.btn-2 {
  padding: 12px 26px;
  background-color: transparent !important;
  color: #5882fd;
}

.btn-2:hover {
  color: #fff !important;
}

.btn-2:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  z-index: -2;
  border-radius: 5px;
  border: 1px solid #5882fd;
}

.btn-2:before {
  background-color: #5882fd;
}

.btn-2.btn-green {
  color: #1eda65;
}

.btn-2.btn-green:after {
  border: 1px solid #1eda65;
}

.btn-2.btn-green:before {
  background-color: #1eda65;
}

/* btn-3 */
.btn-3 {
  padding: 11px 25px;
  background-color: #5882fd;
  color: #fff;
  border: 1px solid #5882fd;
}

.btn-3:hover {
  color: #5882fd;
}

@keyframes bouncedelay {
  0%,
  80%,
  100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
}

/***** shapes *****/
.shape-1 {
  right: -178px;
  top: -78px;
  height: 91%;
  width: 65%;
  border-radius: 0 0 0 146px;
  transform: rotate(22deg);
  z-index: -1;
}

.shape-2 {
  left: -178px;
  top: -78px;
  height: 50%;
  width: 40%;
  border-radius: 0 100px 100px 0;
  transform: rotate(22deg);
  z-index: -1;
}

.shape-3 {
  right: -178px;
  top: -78px;
  height: 65%;
  width: 50%;
  border-radius: 0 0 0 146px;
  transform: rotate(22deg);
  z-index: -1;
}

.shape-4 {
  left: 20%;
  bottom: 50px;
  height: 250px;
  width: 250px;
  border-radius: 50%;
  z-index: -1;
}

.shape-5 {
  right: 20%;
  bottom: 50px;
  height: 180px;
  width: 180px;
  border-radius: 50%;
  z-index: -1;
}

.shape-6 {
  left: 50%;
  top: -80px;
  transform: translateX(-50%);
  height: 180px;
  width: 180px;
  border-radius: 50%;
  z-index: -1;
}

/***** triangle *****/
.triangle-top {
  position: relative;
  overflow: hidden;
  padding: 130px 0;
}

.triangle-top:after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0;
  height: 0px;
  width: 0px;
  background-color: #fff;
  border-left: 100vw solid transparent;
  border-bottom: 50px solid #edf5ff;
}

.triangle-bottom {
  position: relative;
  overflow: hidden;
}

.triangle-bottom:before {
  content: "";
  position: absolute;
  bottom: 0px;
  right: 0;
  height: 0px;
  width: 0px;
  background-color: #fff;
  border-left: 100vw solid #edf5ff;
  border-bottom: 50px solid transparent;
}
